Bug 64822 - YyNnCc keys not translatable in initscripts message
YyNnCc keys not translatable in initscripts message
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-13 03:21 EDT by Christian Rose
Modified: 2014-03-16 22:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-12 03:10:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-05-13 03:21:14 EDT
#: /etc/rc.d/init.d/functions:430
msgid "Start service $1 (Y)es/(N)o/(C)ontinue? [Y] "

It seems to me that the YyNnCc keys aren't actually translatable. I thus propose
either of these changes:

1) Make these keys actually translatable by the translator, so that the user can
press the keys that make sense for the language
2) If this isn't possible, please change the message so that it says "Start
service $1 Yes/No/Continue (Y/N/C)? [Y] " or something like that, so the fact
that they should not be translated is more visible.
Comment 1 Florian La Roche 2002-07-09 17:07:41 EDT
Newest initscript versions have made them translatable.

Thanks,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.